Mailinglist Archive: opensuse-buildservice (253 mails)

< Previous Next >
[opensuse-buildservice] Re: SLES9 ghostscript-library expansion error
  • From: Peter Nixon <listuser@xxxxxxxxxxxxxx>
  • Date: Mon, 27 Nov 2006 14:33:11 +0200
  • Message-id: <200611271433.12626.listuser@xxxxxxxxxxxxxx>
On Mon 27 Nov 2006 13:53, Adrian Schröter wrote:
> Am Monday 27 November 2006 12:49 schrieb Peter Nixon:
> > expansion error have choice for ghostscript_any needed by
> > ghostscript-library: ghostscript-serv ghostscript-x11
> >
> > Can this be solved on the BS or should I just add another "if" to my spec
> > file?
>
> it can.
>
> You did see this for factory ?

I only see it for SLES9 (which I put in the subject but should have noted in
the message body also.. Sorry)

See:
http://build.opensuse.org/package/show?package=kannel-snapshot&project=server%3Amessaging

Cheers
--

Peter Nixon
http://www.peternixon.net/
PGP Key: http://www.peternixon.net/public.asc
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups